@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:700|Open+Sans:600,700,800);

/* contact acreer adviser*/
#ja-middle-mass{background:#F4F4F4;}
.bottom_up{margin:0 auto;width:100%;padding:20px 0;}
.bottom_up_div{margin:0 auto;padding:20px 0;text-align:center;}
.bottom_up_div h2{text-align: center;font-weight:800;font-size: 2.8em;letter-spacing:-2px;}
.bottom_up_div h2 .blue{color: #22AEFF;}
.bottom_up_div .div_block{display: inline-block;margin:10px 7px;font-size:1.3em;}
.bottom_up_div .div_block .first_link{background:#F7941D;padding:7px 25px;;text-align: center;font-size:1.2em;z-index:99;color:#FFF;text-transform: capitalize;font-weight: 800; display: block;}
.bottom_up_div .div_block .first_link img{border: none;width: 25px;height:25px;padding: 0px 10px 0 0;vertical-align: top;}
.bottom_up_div .div_block .first_link:hover{background:#3797C9;}
.bottom_up_div .div_block .call{color: #979595;}
.bottom_up_div .div_block .tollfree{font-weight: 800;font-size:1.6em;}
.bottom_up_div .div_block .tollfree img{border: none;width: 15px;height:25px;padding: 0px 10px 0 0;vertical-align: middle;}

/*Free Career Support to Accelerate Your Future Success*/
#ja-content-main .accelerate{text-align: center;width: 735px;margin:40px auto 0;}
#ja-content-main .accelerate h2{font-size: 3.5em; font-weight: 900; color: #10151c; letter-spacing: -2px;text-align: center;}
#ja-content-main .accelerate p{font-weight: 800; font-size: 1.2em;text-align: center;}

/*why study user*/
.ja-content-main{padding-bottom: 20px;}

/* home page icons */
#ja-content-mass-top{border-right: 0px solid #EFECE1;padding-right: 0px;margin-right: 0px;}
.moduletable .home_icon{margin: 0 auto;width:100%;}
.moduletable .home_icon ul{margin:0 auto;padding:0;width:100%;}
.moduletable .home_icon ul li{width:200px;display: inline-block;padding: 10px;text-align: center;float: left;background: none;list-style:none;}
.moduletable .home_icon ul li ul{display: block;background:#F2F2F2;margin:-60px 0 0 0;padding:60px 0 10px 10px;min-height:185px;}
.moduletable .home_icon ul li li{width:170px;text-align:left;padding:0;line-height:1.2;font-size: 0.8em;padding-left:12px;display:block;background:url('../images/bullet-dot.png') no-repeat 0 4px transparent;}

/* short menu on home page*/
#ja-select-courses{background:#F4F4F4;margin:0;padding:20px 0 50px;}
#ja-select-courses .main{padding: -10px 10px 10px 10px;width:900px;}
#ja-select-courses .select_course h3{font-weight: 900;color:#A2A2A2;font-size:3.1em;text-transform: capitalize;letter-spacing: -2px;}
#ja-select-courses .short_courses_nav{padding: 10px;border:1px solid #BBB;min-height:250px;}
#ja-select-courses ul.short_courses_nav li{border:none;}
#ja-select-courses ul.short_courses_nav li.parent{float: left;width:250px;padding:15px 20px 0 20px;}
#ja-select-courses ul.short_courses_nav li.parent a{color: #333333;font-weight: 600;font-size: 1.3em;}
#ja-select-courses ul.short_courses_nav li.parent a.accounting{	margin-top: 15px;}
#ja-select-courses ul.short_courses_nav li.parent a img {vertical-align: middle;padding-right: 3px;}
#ja-select-courses ul.short_courses_nav li ul{margin-left: 0 !important;width: 200px;margin-top: 8px !important;}
#ja-select-courses ul.short_courses_nav li li{background: url('../images/right-chevron-icon.png');background-repeat: no-repeat;background-position: 5px 5px; border-style: none;border-width: 0px;padding-left: 20px;display: block;width:200px;  line-height: 1.1;margin-top: 10px;}
#ja-select-courses ul.short_courses_nav li.parent li a{color: #3E78E4;font-weight: normal;font-size: 14px;padding: 5px 0;text-indent: 0px;}
#ja-select-courses ul.short_courses_nav li.parent li a:hover{color: #666666;}

/*why study with CLC*/
.home #ja-content-bottom{background-color: #FFF;padding:90px 0 50px;}
#ja-content-bottom{background-color: #FFF;padding:0;}
#ja-content-bottom .whystudy h3{font-size: 3.2em;letter-spacing:-2px;color:#A2A2A2;font-weight: 800;padding:10px 0 30px;text-transform: capitalize;text-align: center;}
#ja-content-bottom .ja-typo-blockrows{border-bottom-style: none;border-bottom-width: 0px;}
#ja-content-bottom .ja-typo-blocks{max-width: 420px;padding-bottom: 30px;padding-left: 20px;display: inline-block;padding-right: 35px;vertical-align: top;}
#ja-content-bottom .ja-typo-blocks.last{padding-right: 0px;}
#ja-content-bottom .ja-typo-blocks h2{margin-left: 95px;margin-bottom: 25px;margin-top: 18px;text-transform: uppercase;font-size: 1.7em;}
#ja-content-bottom .ja-typo-blocks ul{padding-top: 10px;}
#ja-content-bottom .ja-typo-blocks li{background: none;list-style-type: none;padding-left: 0px;font-size: 1.2em;margin-bottom: 10px;}
#ja-content-bottom .ja-typo-blocks.screen-icon{background: url('../images/screen_icon.png');background-repeat: no-repeat;background-position: 20px -5px;}
#ja-content-bottom .ja-typo-blocks.support-icon{background: url('../images/support_icon.png');background-repeat: no-repeat;background-position: 20px 2px;}
#ja-content-bottom .ja-typo-blocks.money-icon{background: url('../images/money_icon.png');background-repeat: no-repeat;background-position: 20px 2px;}
#ja-content-bottom .ja-typo-blocks.light-icon{background: url('../images/light_icon.png');background-repeat: no-repeat;background-position: 20px 2px;}
#ja-content-bottom .ja-typo-blocks.light-icon h2{margin-left: 85px;}
#ja-content-bottom .ja-typo-blocks.chat-icon{background: url('../images/engagement_icon.png');background-repeat: no-repeat;background-position: 20px -8px;}
#ja-content-bottom .ja-typo-blocks.accredited-icon{background: url('../images/accredited_icon.png');background-repeat: no-repeat;background-position: 20px 2px; padding-bottom: 0px;}
#ja-content-bottom .ja-typo-blocks.payment-icon{background: url('../images/money_icon.png');background-repeat: no-repeat;background-position: 20px -8px;}

/*testimonial*/
#ja-bottom-mass{background:#E15B32;padding:0 0 0 10px;margin-top:-10px;}
#ja-bottom-mass .testimonial
{
    font-size: 1.02em;margin:0;padding:0;
    color: #10151C;width:100%;
}
#ja-bottom-mass .testimonial h3{font-size: 3.2em;color:#FFF;font-weight: 800;padding:40px 0 10px;text-transform: capitalize;letter-spacing: -2px;margin-left: 40px !important;}
#ja-bottom-mass .testimonial span.heading
{
	color: #FFFFFF;
    font-size: 1.4em;
	font-weight: bold;
}
#ja-bottom-mass .testimonial p
{
    padding: 0 15px 40px;
    margin-bottom: 0px;font-size: 1.3em;
}
#ja-bottom-mass .testimonial img
{
    margin-right: 20px;
    float: left;width: 180px;height:180px;
}
#ja-bottom-mass .testimonial .read_more{color: #FFF;font-size:0.9em;font-weight:800;margin-left: 200px;}


/* rs form get course kit info*/
#ja-right1 div.courses_info_kit{background:#FFFFFF;margin:0;}
#border_bottom_rs{border-image:url("../images/form-bottom-border.png") 0 0 30 0 stretch;border-bottom: 2em double transparent;width: 220px;}
.rsform{background:#FFFFFF;}
.rs_form_div{margin: 0;padding: 3px 0px 10px 10px;background:#3797C9;width:210px;min-height:100px;}
.rs_form_div h2{text-align:left;color: #FFF;font-size:2em;font-weight:800;margin:25px 0 0px;padding:0;}
div.ja-moduletable h3, div.moduletable h3{margin-bottom: 10px;}
.rs_form_div h3{text-align:left;color: #FFF;font-size:1.3em !important;padding-bottom:0;text-transform: uppercase;background:none !important;font-weight: 800 !important;font-family: 'Open Sans Condensed', sans-serif !important;margin-bottom: 0 !important;}
.rs_form_div h4{text-align:left;color: #FFF;font-size:0.9em;text-transform: inherit;font-weight: 100;margin: 0;padding:7px 0 0 0;}
.rs_form_div .formError,.formRed{color: #000;}
.rs_form_div ul{margin:10px 0 0;padding: 0;}
.rs_form_div ul li{line-height:1.4;margin-top:0;padding-top:0;font-size:0.9em;text-align:left;color: #FFF;background:url('../images/bullet-tick2.png') no-repeat 0 0 transparent !important;padding-left: 20px;list-style: none;}
.rs_form_div .only_contact_page{display: none;}
.career_support .rs_form_div .only_contact_page{display: block;}
.rs_form_div fieldset{padding: 0;margin:0;}
.rs_form_div .rs_form_maindiv{width:190px;height:29px;border-radius:3px;margin:0;background:#56AED5;}
.rs_form_div .rs_form_maindiv .firstIcon{margin:5px 0 0 4px;padding:0;width:20px;height:25px;float:left;vertical-align: middle;}
.rs_form_div .rs_form_maindiv .firstIcon img{width:17px;height:18px;vertical-align: middle;}
.rs_form_div .rs_form_maindiv .secdivinput{margin:0;padding:0;float:right;position:relative;width:160px;}
.rs_form_div .rs_form_maindiv .secdivinput input[type="text"]{width:160px;height:25px;border:none;background:#56AED5;color:#FFF;}
.rs_form_div .rs_form_maindiv .secdivinput select{width:167px;height:29px;border:none;background:#56AED5;color:#FFF;}
.rs_form_maindiv1{border:none;width:175px;height:38px;border-radius:3px;margin:15px 0 0 15px;}
.rs_form_maindiv1 .formBody input[type="submit"]{font-size:1.05em;width:170px;text-transform:uppercase;font-weight:800;cursor:pointer;border:none;background:#4A636A;text-align: center;color: #FFF;margin: 0 auto;padding:5px 0;font-family: 'Open Sans Condensed', sans-serif;}
.rs_form_maindiv1 .formBody input[type="submit"]:hover{background: #F4F4F4;color: #000;}
.rs_form_maindiv1 p a{text-transform: capitalize;text-align: center;font-style: italic;color:#97D1EB;font-size:0.72921em;margin:0;padding:0;text-decoration: none;}
.rs_form_maindiv1 p a:hover{color: #FFFFFF;}
.rs_form_maindiv1 .or{margin:-10px 0 0 0;padding:0;font-style:normal;font-weight:800;text-align:center;font-size:1.3em;color:#97D1EB;font-family: 'Open Sans Condensed', sans-serif;}
.rs_form_maindiv2{border:none;width:233px;height:38px;border-radius:3px;margin:15px 0 0 0;}
.rs_form_maindiv2 .enroll_link{padding:5px 0;width:233px;text-transform:uppercase;font-weight:bold;font-size:2.2em;cursor:pointer;border:none;background:#F7941D;text-align: center;color: #FFF;margin: 0 auto;font-family: 'Open Sans Condensed', sans-serif;}
.rs_form_maindiv2 .enroll_link a{color: #FFF;text-decoration:none;text-transform:uppercase;}

/*home page banner */
#ja-banner-top{background: url("../images/home-banner.jpg") no-repeat 0px 0px #FFFFFF;background-size: 100% 700px;}
#ja-banner-top .home_banner{margin: 0 auto;padding: 30px 0 0 0;width: 100%;}
#ja-banner-top .home_banner .heading{margin: 0;min-height: 20px;padding: 0;width: 760px;}
#ja-banner-top .home_banner .heading h2{font-size: 3.2em;text-align: left;font-weight: 800;padding: 0px 9px 3px;color: #000;background:#F7B523;letter-spacing: -1px;}
#ja-banner-top .home_banner .content_part{margin: 20px 0 0 0;padding:10px 10px 10px 0;width: 450px;display: inline-block;float: left;min-height: 60px;}
#ja-banner-top .home_banner .content_part ul{margin: 0;padding:0;}
#ja-banner-top .home_banner .content_part ul li{color: #FFFFFF;font-size: 1.3em;font-weight: 600;line-height: 1.1;background: url("../images/bullet-tick.png") no-repeat 0 15px transparent;padding-left: 45px;padding-top: 15px;}
#ja-banner-top .home_banner .content_part h3{font-size: 1.4em;font-weight:800;color:#FFF;margin:40px 0 30px 0;background:url("../images/down-orange.png") no-repeat right 5px transparent}
#ja-banner-top .home_banner .content_part h3 a{color: #FFF;}
#ja-banner-top .home_banner .content_part h3 .find_out{cursor: pointer;}
#ja-banner-top .home_banner .content_part iframe{width: 450px;height: 298px;overflow: hidden;}

/*testimonial on accelerate page*/
#ja-content-bottom .testimonial{background:#E15B32 !important;}
#ja-content-bottom .testimonial a{margin-left:170px;color:#FFF;font-weight:800;}

/*career support page*/
.career_support{margin:0;padding:0;}
.career_support .title_image{border:none;width:416px; height:76px;}
.career_support .title_image img{border:none;width:416px; height:76px;}
.career_support .h2{font-weight: 600;font-size:1.4em;border-bottom: 1px dashed #989898;padding-bottom: 10px;}
.career_support .grey{color: #909090;font-weight: 800;font-size: 1.2457em;line-height: 1.1;letter-spacing: 0;}
.career_support .black{color: #10151C;font-weight: 800;font-size: 1.2457em;line-height: 1.1;letter-spacing: 0;}
.career_support p{letter-spacing: 0;}
.career_support .list_point ul{margin: 0;padding:0;list-style: disc !important;}
.career_support .list_point ul li{background: url("../images/bullet.png") no-repeat scroll 14px 4px transparent;list-style: disc !important;line-height: 1.3;letter-spacing: 0px;}
.career_support .home_icon ul li{width: 300px;}
.career_support .home_icon ul li ul{padding-left: 40px;}
.career_support .home_icon ul li li{font-size: 1em;width: 240px;}
.career_support #ja-content-bottom{padding-top: 0;}
.career_support .rs_form_div h2{margin-bottom: 4px;}
.career_support .rs_form_div h4{margin-top:-6px;}
.career_support .rs_form_div ul{margin-top:6px;}
.career_support .rs_form_div ul li{line-height:1.2;}

.ja-masshead h3 {
  text-transform: none;
  font-size: 2.8em;
  letter-spacing: -2px;
  font-weight: 800;}

.com_workshops .register_button, .com_workshops .submit_registration, .com_workshops .register_big_button{font-size:1.4em !important;padding: 4px 6px;}

/*courses page short menu*/
.courses .select-courses{background:transparent;margin:0;}
.courses #ja-content-main .moduletable{background: #F4F4F4;padding-bottom:20px;}
.courses .select-courses .main{padding: -10px 10px 10px 10px;}
.courses .select-courses .select_course h3{font-weight: 900;color:#a2a2a2;font-size:2em;text-transform: capitalize;letter-spacing: -1px;padding-left:10px;padding-top:5px;}
.courses .select-courses .short_courses_nav{padding: 20px 5px 40px !important;border:1px solid #BBB;min-height:240px;margin:0 10px !important;}
.courses .select-courses ul.short_courses_nav li{border:none;}
.courses #ja-content-main ul.menu li.parent {background: none;}
.courses #ja-content-main ul.menu li.parent ul{border: none;}
.courses #ja-content-main ul.menu li{float:left;border: none;background: none;width:210px;}
.courses #ja-content-main ul.menu li a{font-size:13px;font-weight:600;color:#484849;border: none;background: transparent;text-transform: capitalize;text-transform: capitalize;}
.courses #ja-content-main ul.menu li a img{vertical-align: middle;}
.courses #ja-content-main ul.menu li li{background: url("../images/right-chevron-icon.png") no-repeat scroll 15px 5px transparent;padding-left: 30px;width: 180px;}
.courses #ja-content-main ul.menu li li a{color: #31AAE9;font-size:12px;font-weight: 500;text-indent: 0;line-height: 1;}
.courses #ja-content-main ul.menu li a:hover{background: transparent;color: #666;}
.courses .ja-content-main{margin-bottom: 0;padding-bottom: 0;}

@media(min-width: 1600px) {
	#ja-banner-top{background: url("../images/home-banner.jpg") no-repeat 0 0 #FFFFFF; background-size: 100%;}
	#ja-select-courses .short_courses_nav {min-height: 305px;}
}

@media (min-width: 1025px) and (max-width: 1599px){
	/*select your courses*/
	#ja-select-courses .select_course h3{text-align: left;}
	#ja-select-courses .short_courses_nav{min-height:305px;}
	/*#ja-banner-top{background: url("../images/home-banner.jpg") no-repeat 0 0 #FFFFFF;}*/
	/*testimonial*/
	#ja-bottom-mass .testimonial h3{text-align:left;}
}
@media (min-width: 980px) and (max-width: 1024px){
	.main {width: 960px !important;}
	#ja-banner-top{margin: 0 auto;padding: 0;background: url("../images/home-banner.jpg") no-repeat 0 0 #FFFFFF;}
	#ja-select-courses .short_courses_nav{border: none;}
	.moduletable .home_icon ul li{width: 200px;}
}
@media (min-width: 801px) and (max-width:979px){
	/*Free Career Support to Accelerate Your Future Success*/
	#ja-content-main .accelerate{text-align: center;width: 800px;margin:40px auto 0;}
	#ja-banner-top{margin: 0 auto;padding: 0;background: url("../images/home-banner.jpg") no-repeat 0 0 #FFFFFF;}
	#ja-select-courses .short_courses_nav{border: none;}
	/*courses page*/
	#ja-content-bottom .ja-typo-block{max-width: 320px;}
}
@media (min-width: 768px) and (max-width: 800px) {
	/*Free Career Support to Accelerate Your Future Success*/
	#ja-content-main .accelerate{text-align: center;width: 680px;margin:40px auto 0;}
	/*home banner*/
	#ja-banner-top .home_banner .heading {width: 720px;}
	#ja-banner-top .home_banner .heading h2{font-size: 2.9em;}
	#ja-banner-top .home_banner .content_part{width: 320px;}
	#ja-banner-top .home_banner .content_part ul li{font-size: 1.3em;}
	#ja-banner-top .home_banner .content_part iframe{width: 370px;}
	/*home icon on home page*/
	#ja-banner-top{margin: 0 auto;padding: 0;width: 100%;min-height:100px;background: url("../images/home-banner.jpg") no-repeat 0 0 #FFFFFF;}
	.moduletable .home_icon ul li{width:310px;display: inline-block;padding: 10px;text-align: center;float: left;list-style:none;}
	.moduletable .home_icon ul li ul{display: block;background:#F2F2F2;margin:-60px 0 0 0;padding:60px 0 10px 10px;min-height:115px;}
	.moduletable .home_icon ul li li{width:310px;padding:0 0 0 30px;background:url('../images/bullet-dot.png') no-repeat 15px 7px transparent;}
	/*select your courses*/
	#ja-select-courses .short_courses_nav{border:none;}
	#ja-select-courses ul.short_courses_nav li.parent{width: 300px;}
	#ja-select-courses ul.short_courses_nav li ul{width:300px;}
	#ja-select-courses ul.short_courses_nav li li{width: 280px;}
	/*testimonials*/
	#ja-bottom-mass .testimonial .read_more{margin-left:0;}
	/*why study with clc*/
	.home .moduletable h3{font-size:2.2em;font-weight: 800;text-align: center;text-transform: capitalize;}
	#ja-content-bottom .ja-typo-blocks{max-width: 320px;}
	/*career_support page*/
	.career_support .home_icon ul li ul{min-height:150px;}
	.career_support .home_icon ul li li{width: 270px;}
	/*courses page*/
	#ja-content-bottom .ja-typo-block{max-width: 310px;}
	.register_big_button{width: 220px;}
}
@media (min-width: 481px) and (max-width: 767px) {
	/*banner on home page*/
	#ja-banner-top{background: url("../images/homepagemobile.png") no-repeat 0 -150px #FFFFFF;background-size: 100%;}
	/*Free Career Support to Accelerate Your Future Success*/
	#ja-content-main .accelerate{text-align: center;width: 440px;margin:40px auto 0;}
	/*home icon on home page*/
	.moduletable .home_icon ul li{width:380px;display: inline-block;padding: 10px;text-align: center;float: left;list-style:none;}
	.moduletable .home_icon ul li ul{display: block;background:#F2F2F2;margin:-60px 0 0 0;padding:60px 0 10px 10px;min-height:125px;}
	.moduletable .home_icon ul li li{width:330px;padding:0 0 0 40px;background:url('../images/bullet-dot.png') no-repeat 15px 7px transparent;}
	/*banner home page*/
	#ja-banner-top .home_banner .heading h2{font-size:1em;padding:7px 9px;margin:0;width:400px;}
	#ja-banner-top .home_banner .content_part{margin: 0;padding:10px;width: 400px;display: inline-block;float: left;min-height: 60px;}
	#ja-banner-top .home_banner .content_part ul li{color: #FFF;font-size:1em;line-height: 1.4;padding-left:35px;}
	#ja-banner-top .home_banner .content_part iframe{clear:both;width: 450px;height: 298px;overflow: hidden;background:#FFF;}
	/*Why Study With Career Life College*/
	#ja-content-bottom .whystudy h3{font-size: 2em !important;font-weight: bold;text-transform: capitalize;}
	#ja-content-bottom .ja-typo-blockrows h2{text-align: left;}
	#ja-content-bottom .ja-typo-blocks{max-width: 420px;padding-bottom: 30px;padding-left: 0;display: inline-block;padding-right: 35px;}
	#ja-content-bottom .ja-typo-blocks li{font-size: 1em;}
	/*testimonials*/
	#ja-bottom-mass .testimonial h3{font-size: 2.3em !important;}
	#ja-bottom-mass .testimonial span.heading{font-size:1.2em !important;}
	#ja-bottom-mass .testimonial p{font-size: 1.1em;}
	#ja-bottom-mass .testimonial .read_more{margin-left:0;}
	/*select courses*/
	#ja-select-courses .select_course h3{font-size: 2.4em !important;text-align: center;}
	#ja-select-courses .short_courses_nav{border:none;}
	#ja-select-courses ul.short_courses_nav li.parent{width: 380px;}
	#ja-select-courses ul.short_courses_nav li ul{width: 380px;}
	#ja-select-courses ul.short_courses_nav li li{width: 380px;}
	/* short menu on home page*/
	#ja-container ul.short_courses_nav li ul{margin-left: 10px !important;width: 200px;float:left;}
	#ja-container ul.short_courses_nav li li{background: url('../images/right-chevron-icon.png');background-repeat: no-repeat;background-position: 5px 8px;;
    border-style: none;border-width: 0px;padding-left: 20px;display: block;width:400px;}
    /*contant career adviser*/
    .bottom_up_div h2{font-size: 2.8em !important;}
    /*career support pages*/
    .career_support .home_icon ul li li{width: 270px;}
    .career_support .rs_form_maindiv1 .formBody input[type="submit"]{font-size: 0.6641em;}
    .career_support #ja-content-bottom .testimonial .read_more{margin-left:0;}
    /*courses page*/
    .courses .select-courses .select_course h3{font-size: 2.2em !important;}
    #ja-content-bottom .ja-typo-block{max-width: 310px;}
    .register_big_button{width: 220px;}
    .rs_form_div{padding-bottom: 30px;}
}
@media (min-width: 321px) and (max-width: 480px) {
	/*header*/
	.ja-masshead h3{width:100%;padding: 20px 10px;letter-spacing: -1px;}
	/*breadcrumbs*/
	.ja-breadcrums{text-indent: 0;padding: 0 10px;}
	/*home icon on home page*/
	.moduletable .home_icon ul li{width:300px;display: inline-block;padding: 10px;text-align: center;float: left;list-style:none;}
	.moduletable .home_icon ul li ul{background: none repeat scroll 0 0 #f2f2f2;display: block;margin: -60px 0 0;min-height: 135px;padding: 60px 0 10px 10px;}
	.moduletable .home_icon ul li li{width:230px;}
	/*Free Career Support to Accelerate Your Future Success*/
	#ja-content-main .accelerate{text-align: center;width: 300px;margin:40px auto 0;}
	#ja-content-main h2{font-size: 2.4em !important;}
	/*banner home page*/
	#ja-banner-top{margin: 0 auto;padding: 0;width: 100%;min-height:100px;background: url("../images/homepagemobile.png") no-repeat scroll 0 0 #FFFFFF;background-size: 100% 110px;}
	#ja-banner-top .home_banner .heading h2{font-size:0.6em;padding:7px 9px;margin:0;width:300px;}
	#ja-banner-top .home_banner .content_part{margin: 30px 0 0 0;padding:10px;width: 300px;display: inline-block;float: left;min-height: 60px;}
	#ja-banner-top .home_banner .content_part ul li{color: #000;font-size:1em;line-height: 1.4;padding-left:35px;background: url("../images/bullet-dot.png") no-repeat 20px 8px transparent;}
	#ja-banner-top .home_banner .content_part h3 a{color: #333;}
	#ja-banner-top .home_banner .content_part iframe{width: 300px;height: 298px;overflow: hidden;background:#FFF;}
	/*Why Study With Career Life College*/
	#ja-content-bottom h3{font-size:1.6em !important;text-align: center;letter-spacing: -1px;}
	#ja-content-bottom {margin: 0 auto;padding: 15px 0 0 5px;}
	#ja-content-bottom .ja-typo-blockrows h2{text-align: left;}
	#ja-content-bottom .ja-typo-blocks{max-width: 280px;padding-bottom: 30px;padding-left:0;display: inline-block;padding-right: 35px;}
	#ja-content-bottom .ja-typo-blocks li{font-size:1em !important;}
	/* select your courses*/
	#ja-select-courses .short_courses_nav{border: none;}
	#ja-select-courses .select_course h3{font-size:2.2em !important;text-align: center;}
	#ja-select-courses ul.short_courses_nav li.parent a{font-size: 1.1em;}
	#ja-select-courses ul.short_courses_nav li.parent li a{font-size: 0.9em;}
	#ja-select-courses ul.short_courses_nav li ul{width: 260px;}
	#ja-select-courses ul.short_courses_nav li ul li{width: 260px;}
	/*rs form*/
	.rs_form_div{padding: 3px 0px 30px 10px;}
	/*testimonial on home page*/
	#ja-bottom-mass{padding: 0;}
	#ja-bottom-mass .testimonial h3{font-size: 2em !important;text-align: center;margin-left: 0 !important;}
	#ja-bottom-mass .testimonial span.heading{font-size: 1.4em !important;}
	#ja-bottom-mass .testimonial img{width: 240px;height:240px;margin-right: 0;}
	#ja-bottom-mass .testimonial p{font-size: 1em;}
	#ja-bottom-mass .testimonial .read_more{margin-left: 0;}
	/* short menu on home page*/
	#ja-container ul.short_courses_nav li ul{margin-left: 10px !important;width: 300px;float:left;}
	#ja-container ul.short_courses_nav li li{background: url('../images/right-chevron-icon.png');background-repeat: no-repeat;background-position: 5px 8px;;
    border-style: none;border-width: 0px;padding-left: 20px;display: block;width:200px;}
    /* career adviser*/
    .bottom_up_div h2{font-size: 1.8em !important;}
	.bottom_up_div .div_block .first_link {font-size: 0.9em !important;}
	.bottom_up_div .div_block .tollfree {font-size: 1.2em !important;}
    /*apply now bottom button*/
	#ja-right1 .ja-moduletable{width: 220px !important;font-size: 0.8991em !important;}
	.register_big_button {font-size: 1.6em !important;}
    /*career support page*/
    .career_support .title_image{border:none;width:280px; height:50px;}
	.career_support .title_image img{border:none;width:280px; height:50px;}
	.career_support .grey{color: #909090;font-weight: 800;font-size: 0.9214em;line-height: 1.1;letter-spacing: 0;}
	.career_support .black{color: #10151C;font-weight: 800;font-size: 0.9214em;line-height: 1.1;letter-spacing: 0;}
	.career_support .home_icon ul li ul{min-height:200px;}
	.career_support .rs_form_maindiv1 .formBody input[type="submit"]{font-size: 0.6641em;}
	.career_support #ja-content-bottom .testimonial .read_more{margin-left:0;}
	/*courses page*/
	.courses .select-courses .select_course h3{font-size: 1.8em !important;}
	.courses .select-courses .short_courses_nav{border: none;}
	#ja-content-bottom .testimonial a{margin-left: 0;}
	.courses #ja-content-main .moduletable{background: none;}
}
@media (max-width: 320px) {
	/*header*/
	.ja-masshead h3{width:100%;padding: 20px 10px;letter-spacing: -1px;}
	/*breadcrumbs*/
	.ja-breadcrums{text-indent: 0;padding: 0 10px;}
	/*banner home page*/
	#ja-banner-top{margin: 0 auto;padding: 0;width: 100%;min-height:100px;background: url("../images/homepagemobile.png") no-repeat scroll 0 0 #FFFFFF;background-size: 100% 110px;}
	#ja-banner-top .home_banner .heading h2{font-size:0.6em;padding:7px 9px;margin:0;width:300px;}
	#ja-banner-top .home_banner .content_part{margin: 20px 0 0 0;padding:10px;width: 300px;display: inline-block;float: left;min-height: 60px;}
	#ja-banner-top .home_banner .content_part ul li{color: #000;font-size:1em;line-height: 1.4;padding-left:35px;background: url("../images/bullet-dot.png") no-repeat 20px 22px transparent;}
	#ja-banner-top .home_banner .content_part h3 a{color: #333;}
	#ja-banner-top .home_banner .content_part iframe{width: 300px;height: 298px;overflow: hidden;background:#FFF;}
	/*Free Career Support to Accelerate Your Future Success*/
	#ja-content-main .accelerate{text-align: center;width: 280px;margin:40px auto 0;}
	#ja-content-main h2{font-size: 2.4em !important;}
	/*home icons*/
	#ja-banner-top .home_icon ul li{width:100%;display: inline-block;padding: 10px;text-align: center;float: left;list-style:none;}
	#ja-banner-top .home_icon ul li ul{background: none repeat scroll 0 0 #f2f2f2;display: block;margin: -60px 0 0;min-height: 135px;padding: 60px 0 10px 10px;}
	#ja-banner-top .home_icon ul li li{width:230px;}
	/*select courses*/
	#ja-select-courses .select_course h3{font-size:2.3em !important;text-align: center;}
	#ja-select-courses .short_courses_nav{border:none;}
	#ja-select-courses ul.short_courses_nav li.parent a{font-size: 1.1em;}
	#ja-select-courses ul.short_courses_nav li li{width: 250px;}
	/*rs form*/
	.rs_form_div{padding: 3px 0px 30px 10px;}
	/*testimonials*/
	#ja-bottom-mass .testimonial h3{margin-left: 0 !important;font-size: 1.8em !important;}
	#ja-bottom-mass .testimonial img{width: 220px;height:220px;}
	#ja-bottom-mass .testimonial p{font-size: 1em;}
	#ja-bottom-mass .testimonial .read_more{margin-left: 0;}
	/*Why Study With Career Life College*/
	#ja-content-bottom .whystudy h3{font-size: 1.9em !important;}
	#ja-content-bottom .ja-typo-blockrows h2{text-align: left;}
	#ja-content-bottom .ja-typo-blocks{max-width: 280px;padding-bottom: 30px;padding-left: 0;display: inline-block;padding-right: 35px;}
	#ja-content-bottom .ja-typo-blocks li{font-size: 1em;}
	/*contact oncareer adviser*/
	.bottom_up_div h2{font-size:1.8985em !important;}
	.bottom_up_div .div_block .first_link {font-size: 0.9em !important;}
	.bottom_up_div .div_block .tollfree {font-size: 1.2em !important;}
	/*apply now bottom button*/
	#ja-right1 .ja-moduletable{width: 220px !important;font-size: 0.8991em !important;}
	.register_big_button {font-size: 1.6em !important;}
	/*courses page*/
	.courses .select-courses .select_course h3{font-size: 1.8em !important;}
	.courses .select-courses .short_courses_nav{border: none;}
	.courses #ja-content-main ul.menu li{width: 210px;}
	#ja-content-bottom .testimonial a{margin-left: 0;}
	.courses #ja-content-main .moduletable{background: none;}
}